Details

      Activity

      Hide
      Justin Edelson added a comment -

      updated in r1199537

      Show
      Justin Edelson added a comment - updated in r1199537
      Hide
      Justin Edelson added a comment -

      ...except for jcr.webdav which requires 2.3 or higher. that should be updated to use the 2.3.2 release.

      Show
      Justin Edelson added a comment - ...except for jcr.webdav which requires 2.3 or higher. that should be updated to use the 2.3.2 release.
      Hide
      Justin Edelson added a comment -

      on second thought, since the new Jackrabbit release policy marks 2.3.x as unstable, we should only upgrade to 2.2.9. When 2.4.0 is released, we should upgrade to that.

      Show
      Justin Edelson added a comment - on second thought, since the new Jackrabbit release policy marks 2.3.x as unstable, we should only upgrade to 2.2.9. When 2.4.0 is released, we should upgrade to that.

        People

        • Assignee:
          Justin Edelson
          Reporter:
          Justin Edelson
        • Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved:

            Development